/*

Theme Name: nzisca

Description: Child theme for Avada theme

Author: Shanthosh Krishnakumar

Author URI: https://www.drmsweb.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/



.fusion-person .person-desc .person-author .fusion-social-networks{

	display: none;

}



.fusion-logo{

	margin-top: 15px;

	margin-bottom: 15px;

}



.fusion-megamenu-wrapper .fusion-megamenu-submenu {

    padding: 15px 0px;

}



.fusion-megamenu-title {

    padding: 0 15px 15px 15px;

}

.post-215 iframe{
	visibility: visible;
	opacity: 1;
}